<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>merchant</Name>
        <WindowId>Merchant</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>350</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>350</Width>
        <Height>458</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <!--background elements-->


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>standardbackground_styled</TemplateName>
            <Width>350</Width>
            <Height>458</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>109</X>
                <Y>375</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>35</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>154</X>
                <Y>375</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>35</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>199</X>
                <Y>375</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>35</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>244</X>
                <Y>375</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>35</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>70</X>
                <Y>412</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Quantity</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>125</X>
                <Y>411</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>88</Width>
        </HorizontalResizeImageDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>120</X>
                <Y>394</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>platinum_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>165</X>
                <Y>394</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>210</X>
                <Y>394</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>silver_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>255</X>
                <Y>394</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>copper_decal</TemplateName>
        </ImageAreaDef>


        <!--functional elements-->


        <ListBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>10</X>
                <Y>21</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Width>330</Width>
            <Height>348</Height>
            <TemplateName>listbox_bg_icons</TemplateName>
            <AdapterName>merchant_page0</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <LabelDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>25</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Merchant</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_title</Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>228</X>
                <Y>435</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
            <Label></Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>248</X>
                <Y>435</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
            <Label></Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>10</X>
                <Y>435</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_largev2</TemplateName>
            <Label>BUY</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>82</X>
                <Y>435</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_largev2</TemplateName>
            <Label>SELL</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>155</X>
                <Y>435</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_largev2</TemplateName>
            <Label>APPRAISE</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>111</X>
                <Y>377</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>P:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_platinum</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>156</X>
                <Y>377</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>G:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>203</X>
                <Y>377</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>S:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_silver</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>248</X>
                <Y>377</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>C:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_copper</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>275</X>
                <Y>436</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Page 1 of 1</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_page_display</Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>228</X>
                <Y>411</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
            <Label></Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>248</X>
                <Y>411</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
            <Label></Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>130</X>
                <Y>412</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>80</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>10 x 20</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_quantity</Adapter>
        </LabelDef>


        <CheckBoxDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>275</X>
                <Y>413</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Keep Qty</Data>
            <LabelWidth>50</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


    </WindowTemplate>


</Root_Element>
